html,body {
    width: 100%;
    height: 100%;
    overflow: auto;
    position: relative;
}
.left-side-area{
    width: 176px;
    height: 100%;
    position: fixed;
    left: 0px;
    z-index: 999;
}
.right-contents-area {
    width: calc(100% - 0px);;
    min-width: 1500px !important;
    height: 100%;
    padding: 30px 30px 30px 206px;
    position: absolute;left:0px; top: 0px; 
    overflow: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.right-minwidth {
    min-width: 1800px !important;
}
div, section {
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}


.device-top-wrap{
	margin-left: 10px;
	width: 68px;
	height: 32px;
	border: 1px solid #008CFF;
	border-radius: 20px;
	cursor: pointer;
    position: relative;
}

.device-top-title{
	width: 60px;
    height: 24px;
	background-color: #008CFF;
	color: white;
	font-size: 17px;
	border-radius: 20px;
	text-align: center;
    position: absolute; left: 50%; margin-left: -30px; top: 50%; margin-top: -12px;
}
.top_txt{
    margin-top: 3px;
	font-size: 14px;
}
.device-search-wrap{
    
	font-size: 14px; 
	text-align: center;
	border: 1px solid #008CFF;
	border-radius: 20px;
	height: 130px;
    padding: 20px;
    margin-top: 10px;
}
.device-search-table-wrap {
    width: 100%;
    height: 100%;
    margin: 0px auto;
}
#device-search-table{
	width: 86%;
	text-align: left;
	margin-left: 40px;
	margin-top: 20px;
	height: 80%;
	margin-bottom: 20px;
    float: left;
}
.device-seach-table-text {
    font:normal 14px "Noto Sans KR " ;
    position: relative;
}
.device-seach-table-text::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background: #777777;
    position: absolute; left: -12px; top: 7px;
}

.input-style {
    height:26px ; 
    width:192px ;
    border-radius: 50px;
    border: solid 1px #BFBFBF;
    text-align: center !important;
    outline: none;
    text-align-last: center;
    padding: 0px !important;
    margin: 0px !important;
}


.device-search-btn {
    width: 72px;
    float: right;
    margin-top: 0px;
    margin-right: 30px;
}
#search_btn{
	height: 68px; 
	width: 72px; 
	border: 1px solid #008CFF;
	border-radius: 12px;
}

#search_btn:hover{
	background-color: rgba(0,140,255,0.15);
	border-radius: 12px;
	/* opacity: 0.15; */
	cursor: pointer;
}

#reset_btn{
	margin-top: 10px;
	width: 72px;
	height: 23px; 
	border: 1px solid #008CFF;
	border-radius: 12px;
}

#reset_btn:hover{
	background-color: rgba(0,140,255,0.15);
	border-radius: 12px;
	/* opacity: 0.15; */
	cursor: pointer;
}

#table_title {
    background: #01114c 0% 0% no-repeat padding-box;
	font-size: 16px;
	color: white;
	border-radius: 7px 7px 7px 7px;
}
#table_title th{
	height: 30px;
	vertical-align: middle;
	text-align: center;
}
#table1{
	width: 100%;
	margin-top: 10px;
	text-align: center;
	font-size: 16px;
	border: 1px solid #01114c;
	border-radius: 7px;
	opacity: 1;
	border-collapse: separate;
	/* border-bottom: none; */
}

#table1 td{
	border-bottom: 1px solid #01114c;
	height: 30px;
	vertical-align: middle;
}

#table1 tr:last-child td {
	border:none
}

#table1 tr:hover{
	background-color: rgba(0,140,255,0.15);
	cursor: pointer;
}
#button1{
	display: inline-block;
	height: 30px;
	width: 72px;
	border: 1px solid #008CFF;
	border-radius: 20px;
	opacity: 1;
}

#button1 :hover{
	color:  black;
	background-color:#008CFF;
	border-radius: 20px;
	/* opacity: 0.15; */
	height: 100%;
	cursor: pointer;
}

#button_txt1{
	padding: 6px;
	font-size:14px;
}
.left-btn {
    float: left;
}
.right-btn {
    float: right;
}
.device-left-btn {
    width: 110px;
    height: 30px;
    border: solid 1px #008CFF;
    color: #008CFF;
    background: white;
    border-radius: 20px;
    cursor: pointer;
}
.device-left-btn:hover {
    color: white;
    background: #008CFF;
    border:none;
}
.device-right-btn:hover {
    color: white;
    background: #01114c;
    border:none;
}
.device-right-btn {
    width: 50px;
    height: 30px;
    border: solid 1px #01114c;
    color: #01114c;
    background: white;
    border-radius: 20px;
    cursor: pointer;
}

/*큰팝업 시작*/
#mask {
    width: 100%;
    height: 100%;
    background: black;
    z-index: 9998;
    opacity: 0.5;
    position: fixed;left: 0px;right: 0px;
    display: none;
}
#mask2 {
    width: 100%;
    height: 100%;
    background: black;
    z-index: 10000;
    opacity: 0.5;
    position: fixed;left: 0px;right: 0px;
    display: none;
}
#mask3 {
    width: 100%;
    height: 100%;
    background: black;
    z-index: 10004;
    opacity: 0.5;
    position: fixed;left: 0px;right: 0px;
    display: none;
}

#user-regist-popup {
    width: 800px;
    /* height: 460px; */
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -400px; top: 50%; margin-top: -350px; 
    z-index: 9999;
    display: none;
}
.popup-title {
    width: 100%;
    height:45px ;
    background: #01114c;
    border-top-left-radius: 20px;
    border-top-right-radius:20px ;
    padding-top: 10px;
    color: white;
    font: bold 16px "Noto Sans KR";
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.user-popup-contents-wrap {
    width: 800px;
    padding: 20px 40px 0px 40px;
    margin: 0px auto;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.user-contents-text {
    font: 500 16px "Noto Sans KR";
    color: black;
    text-align:left ;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    margin-bottom: 16px;
}
.user-left {
    float: left;
    width: 50%;
    height: 100%;
}
.user-right {
    float: right;
    width: 50%;
    height: 100%;
    padding-left: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.user-basic {
    width: 100%;
    height: 100%;
    display: inline-block;
    margin-bottom: 20px;
}
.user-basic-left {
    width: 30%;
    height: 100%;
    float: left;
}
.user-basic-right {
    width: 70%;
    height: 100%;
    float: right;
}
.user-photo {
    width: 100%;
    height: 160px;
    border: solid 1px #BFBFBF;
    border-radius: 20px;
    margin-bottom: 10px;
}
.user-photo-btn {
    width: 64px;
    height: 24px;
    background: white;
    border: solid 1px #BFBFBF;
    border-radius: 10px;
    color: #707070;
    cursor: pointer;
}
.user-login-info{
    width: 100%;
    display: inline-block;
}

.contents {
    width: 100%;
    height: 30px;
    margin-bottom: 16px;
}
.contents-text {
    width: 35%;
    height: 30px;
    font: normal 14px "Noto Sans KR";
    color:#707070;
    text-align: right;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    padding-top: 4px;
}
.contents-logintext {
    width: 25%;
    height: 30px;
    font: normal 14px "Noto Sans KR";
    color:#707070;
    text-align: right;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    padding-top: 4px;
}
.contents-grouptext {
    width: 100%;
    height: 30px;
    font: normal 14px "Noto Sans KR";
    color:#707070;
    text-align: left;
    float: left;
    margin-left: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    padding-top: 4px;
}
.user-group {
    width: 90%;
    height: 260px;
    border:  solid 1px #BFBFBF;
    border-radius: 20px;
    float: right;
    margin-top: 8px;
}
.contents-input {
    width: 65%;
    height: 30px;
    float: right;
    padding-left: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.contents-logininput {
    width: 75%;
    height: 30px;
    float: left;
    padding-left: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.input-textstyle {
    width: 186px;
    height: 24px;
    border:solid 1px #BFBFBF;
    border-radius: 20px;
    text-align: center;
    outline: none;
}
.input-longtextstyle {
    width: 292px;
    height: 24px;
    border:solid 1px #BFBFBF;
    border-radius: 20px;
    text-align: center;
    outline: none;
}
.selectbox-style {
    width: 192px;
    height: 28px;
    border:solid 1px #BFBFBF;
    border-radius: 20px;
    text-align: center;
    outline: none;
    text-align-last: center;
}

select{
    background: white;
}
select .input-longtextstyle{
    width: 298px;
    height: 28px;

    background: white;
}






#button_box1{
	margin-top: 6px;
    
    float: right;
}


.modal-bottom-btn {
    width: 50px;
    height: 30px;
    border: solid 1px #01114c;
    background: white;
    color: #01114c;
    font: normal 16px "Noto Sans KR";
    border-radius: 15px;
}
.modal-bottom-btn:hover {
    border: none;
    color: white;
    background: #01114c;
}
#pagination-parent {
    display: inline-block; width:300px; left:50%; margin-left: -102px; position: absolute; text-align:center;
}

.pagination{
    height: 30px;
    display: inline-block;
    /* margin-bottom: 1.75em; */
    border: solid 1px #afafaf;
    border-radius: 5px;
}

.pagination li{
    display: inline-block;
    border-left:solid 1px #afafaf;
}

.pagination li:first-child{
    border-left: none;
}

.page-item{
    width: 30px;
    height: 30px;
    padding-top:6px;
    box-sizing: border-box;
    display: inline-flex;
    align-items: center;
    text-align: center;
}

.page-content{
    background: #eee;
    display: inline-block;
    padding: 10px;
    width: 100%;
    max-width: 660px;
}

.pagination li > a{
    text-decoration:none;
    color:#01114c;
    font-size: 14px;
}

.pagination >.active {
    cursor: default;
    background-color: #01114c;
    border-color: #01114c;
    text-decoration:none;
}

.pagination>.active>a{
    color: #fff;
}

.popup-contents-wrap {
    width: 100%;
    padding: 40px 40px 20px 40px;
    margin: 0px auto;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}







/* .ui-widget-header { border: 0px solid #dddddd; background: #fff; } 

.ui-datepicker-calendar>thead>tr>th { font-size: 14px !important; } 

.ui-datepicker .ui-datepicker-header { position: relative; padding: 10px 0; } 

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active { border: 0px solid #c5c5c5; background-color: transparent; font-weight: normal; color: #454545; text-align: center; } 

.ui-datepicker .ui-datepicker-title { margin: 0 0em; line-height: 16px; text-align: center; font-size: 14px; padding: 0px; font-weight: bold; } 

.ui-datepicker { display: none; background-color: #fff; border-radius: 4px; margin-top: 10px; margin-left: 0px; margin-right: 0px; padding: 20px; padding-bottom: 10px; width: 300px; box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.1); } 

.ui-widget.ui-widget-content { border: 1px solid #eee; } 

#datepicker:focus>.ui-datepicker { display: block; } 

.ui-datepicker-prev,
.ui-datepicker-next { cursor: pointer; } 

.ui-datepicker-next { float: right; } 

.ui-state-disabled { cursor: auto; color: hsla(0, 0%, 80%, 1); } 

.ui-datepicker-title { text-align: center; padding: 10px; font-weight: 100; font-size: 20px; } 

.ui-datepicker-calendar { width: 100%; } 

.ui-datepicker-calendar>thead>tr>th { padding: 5px; font-size: 20px; font-weight: 400; } 

.ui-datepicker-calendar>tbody>tr>td>a { color: #000; font-size: 12px !important; font-weight: bold !important; text-decoration: none;}

.ui-datepicker-calendar>tbody>tr>.ui-state-disabled:hover { cursor: auto; background-color: #fff; } 

.ui-datepicker-calendar>tbody>tr>td { border-radius: 100%; width: 44px; height: 30px; cursor: pointer; padding: 5px; font-weight: 100; text-align: center; font-size: 12px; } 

.ui-datepicker-calendar>tbody>tr>td:hover { background-color: transparent; opacity: 0.6; } 

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus { border: 0px solid #cccccc; background-color: transparent; font-weight: normal; color: #2b2b2b; } 

.ui-widget-header .ui-icon { background-image: url('./btns.png'); } 

.ui-icon-circle-triangle-e { background-position: -20px 0px; background-size: 36px; } 

.ui-icon-circle-triangle-w { background-position: -0px -0px; background-size: 36px; } 

.ui-datepicker-calendar>tbody>tr>td:first-child a { color: red !important; } 

.ui-datepicker-calendar>tbody>tr>td:last-child a { color: #0099ff !important; } 

.ui-datepicker-calendar>thead>tr>th:first-child { color: red !important; } 

.ui-datepicker-calendar>thead>tr>th:last-child { color: #0099ff !important; } 

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight { border: 0px; background: #f1f1f1; border-radius: 50%; padding-top: 10px; padding-bottom: 10px; } 

.inp { padding: 10px 10px; background-color: #f1f1f1; border-radius: 4px; border: 0px; } 

.inp:focus { outline: none; background-color: #eee; }  */